Announcement

Collapse
No announcement yet.

Advanced Pack 1.27.0

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Advanced Pack 1.27.0

    Hallo,

    I have Espo-CRM Current version: 4.8.4 with Advanced Pack 1.11.2

    I purchased Advanced Pack 1.27.0 and I would like to upgrade. My questions are:

    1. Can I upgrade directly from Advanced Pack 1.11.2 to Advanced Pack 1.27.0 without uninstallation of the old version?
    2. Do I need to "Rebuild backend and clear cache." after installation?
    3. Do I need to resave workflows?
    4. Are there some other known issues I should pay attention to?

    Thank you in advance.

  • #2
    Hi,

    All you need is it install the last advanced pack with uninstalling the old one. No need to clear cache, re-save workflows.

    Comment


    • #3
      Hi yurikuzn,
      Thank you for the reaction.

      On Espo CRM website - Knowledge Base / Extension upgrading - I read following sentence: "3. Upload new extension w/o uninstallation of the already installed version."
      My Question is what is the meaning of "W/O" ? If it means "without" than I am confused because you said in your above answer that I have to uninstall the old version?
      Can you clear this for me : uninstall old version before upgrade or not?
      Thanks again.

      Comment


      • #4
        Yes. "w/o" meant without. No need to uninstall. But if you uninstall there nothing bad will happen.
        Last edited by yurikuzn; 11-29-2017, 10:58 AM.

        Comment


        • #5
          Thank you for your reaction.
          I'll do the update tonight.
          Cheers!

          Comment

          Working...
          X